@charset "utf-8";

/* body、link要素
----------------------------------------------------------- */
body { background: url("../img/bg.jpg") top left repeat #FFF; }

/* wrapper要素
----------------------------------------------------------- */
#wrapper	{ width: 910px; margin: 0 auto; color: #333; }


/* header要素
----------------------------------------------------------- */
#header		 { width: 910px; height: 430px; margin: 0 auto; }
#space       { width: 910px; position: absolute; top: 0; margin: 0 auto; z-index: 2; }
div.sliderContent { position: absolute; top: 0; margin: 0 auto; z-index: 1; }


/* container要素
----------------------------------------------------------- */
#container	{ width: 900px; margin: 5px auto 0; }
#title		{ width: 900px; height: 235px; background: url("../img/title.jpg") top left no-repeat; }
#tweet		{ width: 900px; margin: 0 auto; padding: 20px 0 0; text-align: right; }

/*配信コンテンツ*/
#android	 						{ overflow: hidden; margin-bottom: 10px; border-bottom: 1px dashed #c7bba2; padding-bottom: 10px; }
#android div.line01_l dt.dt_title	{ width: 220px; height: 20px; margin-bottom: 5px; line-height: 22px; background: #761515; padding: 3px; border-radius: 3px; color: #FFF; text-align: center; }
#android div.line01_l dl dd			{ font-size: 16px; text-indent: 0; }
#android div.line01_l	 			{ width: 545px; float: left; background: #e6e0d5; padding: 0 10px 10px 20px; }
#android div.line01_r	 			{ width: 325px; float: left; background: #e6e0d5; padding-top: 10px; }
#android div.line01_r p				{ text-align: right; padding-right: 20px; }

.line_all	 		{ background: #e6e0d5; display: block; overflow: hidden; border-radius: 0 0 5px 5px; }
#line01	   　		{ width: 900px; }
#line01 div img  	{ margin: 0; padding: 0; }
.line01_l	 		{ width: 705px; float: left; /*height: 170px;*/ background: #e6e0d5; padding: 0 10px 10px 20px; }
.line01_r	 		{ width: 165px; float: left; /*height: 170px;*/ background: #e6e0d5; padding-top: 50px; }
.line01_r p  		{ padding-left: 8px; font-weight: bold; }

.line01_l dt 			{ color: #761515; font-size: 18px; font-weight: bold; /*border-bottom: 1px dashed #c7bba2;*/ }
.line01_l dt.dt_title	{ width: 100px; height: 20px; line-height: 22px; background: #761515; padding: 3px; border-radius: 3px; color: #FFF; text-align: center; }
.line01_l span.red	{color:#900}
.line01_l dd 			{ text-indent: 10px; font-size: 14px; }
.line01_l dd.dd_sp		{ padding-bottom: 5px; margin-bottom: 10px; /*border-bottom: 1px dashed #c7bba2;*/ }

/*プロフィール*/
.line_prof	 { overflow: hidden; }
#line02	     { width: 900px; clear: both; margin-top: 5px; }
#line02_l	 { width: 200px; float: left; height: 220px; background: url("../img/maru_prof.jpg") top left no-repeat; }
#line02_r	 { width: 700px; float: left; background: #e6e0d5; border-radius: 0 0 5px 5px; margin-top: 10px; padding-bottom: 10px; }
#line02_r table { width: 650px; margin: 0 auto 10px; }
td           { padding: 2px 0; }
td.prof_title { width: 80px; font-weight: bold; color: #761515; border-bottom: 1px dashed #c7bba2; }
td.prof      { border-bottom: 1px dashed #c7bba2; }
/*#line02_r li { padding: 0 30px; font-size: 14px; }
#line02_r li span { font-weight: bold; color: #761515; }*/

/*リンク*/
#linklist     { clear: both; }
#logo         { width: 250px; float: left; padding: 10px 20px; }
#blink        { width: 360px; float: right; text-align: right; padding: 20px 20px 10px; }


/* footer要素
----------------------------------------------------------- */
#footer		{ clear: both; width: 100%; font-size: 10px; color: #333; }
#copy	    { text-align: center; background: #bfb39b; padding: 5px 0; }


a,a:link	{ text-decoration: none; color: #575757; }
a:visited	{ text-decoration: none; color: #575757; }
a:hover		{ text-decoration: none; color: #761515; /*background: #575757;*/ }
a:active	{ text-decoration: none; color: #761515; /*background: #575757;*/ }

